@media (max-width: 1600px) {

    .bubble-2 {
        width: 600px;
        height: 500px;
        top: 250px;
    }

    .bubble.active {
        width: 670px;
        height: 600px;
    }

    .bubble h3 {
        font-size: 40px;
    }

    .bubble-wrapper:has(.bubble-1.active) .bubble-2 {
        left: 55%;
        top: 300px;
    }

    .bubble-2.active {
        height: 500px;
        width: 600px;
        top: 300px;
    }

    .bubble.active p {
        margin-top: -65px;
        display: block;
        width: 400px;
    }

    .bubble-wrapper:has(.bubble-2.active) .bubble-2 h3 {
        transform: translate(-95px, -350px);
    }

    .bubble-wrapper:has(.bubble-3.active) .bubble-2 {
        left: 48%;
    }

    .bubble-wrapper:has(.bubble-3.active) .bubble-3 h3 {
        transform: translate(-160px, 250px);
    }

    .bubble-3.active {
        width: 600px;
        height: 500px;
    }

    .bubble p {
        font-size: 19px;
        line-height: 25px;
    }

    .poem-img-wrapper:has(.poem2.active) .poem2 {
        scale: 1.2;
        transition: 2s;
    }

    .poem-sec h2 {
        font-size: 60px;
        margin-bottom: 75px;
    }

    .share-sec h4,
    .hotel-sec h2 {
        font-size: 55px;
    }
}

@media (max-width: 1500px) {
    .bubble-2 {
        top: 320px;
        left: 48%;
    }

    .bubble h3 {
        margin-top: -30px;
    }

    .bubble-1.active {
        width: 530px;
        height: 450px;
    }

    .bubble-wrapper:has(.bubble-1.active) .bubble-1 h3 {
        transform: translate(-105px, 220px);
    }

    .bubble-wrapper:has(.bubble-1.active) .bubble-2 {
        left: 53%;
        top: 339px;
    }

    .bubble-2.active {
        height: 470px;
        width: 500px;
        top: 350px;
    }

    .bubble-2 {
        width: 500px;
        height: 433px;
    }

    .bubble-2 h3 {
        margin-top: -20px;
    }

    .bubble-wrapper:has(.bubble-2.active) .bubble-2 h3 {
        transform: translate(-95px, -300px);
    }

    .bubble-3.active {
        width: 530px;
        height: 460px;
    }

    .bubble-wrapper:has(.bubble-3.active) .bubble-3 h3 {
        transform: translate(-120px, 250px);
    }

    .bubble h3 {
        font-size: 35px;
    }

    .animation-sec {
        min-height: 880px;
    }

    .img-wrapp h2 {
        font-size: 45px;
    }

    .img-wrapp {
        padding: 120px 70px;
    }
}

@media (max-width: 1600px){
    .bubble-wrapper:has(.bubble-3.active) .bubble-2 {
        top: 300px;
        left: 47%;
    }

    .bubble-2.active {
        top: 395px;
    }

    .bubble h3 {
        margin-top: -35px;
    }

    .bubble-1,
    .bubble-3 {
        width: 525px;
        height: 487px;
    }

    .animation-sec {
        min-height: 910px;
    }

    .poem-sec h2 {
        font-size: 55px;
        margin-bottom: 45px;
    }

    .img-wrapp {
        padding: 100px 70px;
    }

    .btn-wrapper img {
        height: 100%;
        width: 175px;
    }

    .hero-banner .banner-hd {
        font-size: 40px;
        margin-bottom: 20px;
    }

    .hero-banner {
        padding: 0;
    }
    .hotel-sec {
        padding: 30px 0;
    }
    .bottom-bar {
    margin-top: 40px;
}
    .header {
        padding: 10px 0;
    }

    .header-btn {
        font-size: 16px;
    }

    .header-wrapper img {
        height: 100px;
    }

    .header-wrapper .nav-links li a {
        font-size: 17px;
    }

    .img-wrapp h2 {
        font-size: 34px !important;
    }

    .share-sec h4,
    .hotel-sec h2 {
        font-size: 45px;
    }

    .share-sec p,
    .hotel-sec p {
        font-size: 25px;
    }

    .star-wrapper p {
        font-size: 18px;
    }

    .bottom-wrapper p {
        font-size: 18px;
    }

    .footer-wrapper p {
        font-size: 18px;
    }

    .footer-add h5 {
        font-size: 25px;
    }

    .social-links li a {
        padding: 12px 15px;
    }

    .mail-wrapper a {
        font-size: 18px;
    }

    .haiku-sec h2 {
        font-size: 45px;
        margin-bottom: 40px;
    }

    .haiku-sec {
        padding: 30px 0;
    }

    .poem-sec {
        padding: 60px 0;
    }

    .poem-img-wrapper:has(.poem2.active) .poem2 {
        scale: 1;
        transition: 2s;
    }

    .poem-img-wrapper img.active {
        transition: 2s ease;
        scale: 1;
    }

    .share-sec h4,
    .hotel-sec h2 {
        font-size: 40px;
    }
    .social-links li a{
        display:block;
    }

    .share-sec img {
        height: 100%;
        width: 400px;
    }
    .share-sec .mobile-img{
        text-align:center;
    }
    .resize {
        width: 100px;
    }

    .footer-add {
        padding: 30px 0 0;
    }

    .social-links li a i {
        font-size: 15px;
    }

    .footer-add h5 {
        font-size: 22px;
    }

    .footer-add h5 {
        margin-bottom: 35px;
    }

    .bottom-wrapper p {
        font-size: 15px;
    }
        .btn-wrapper img {
        /*height: 50px;*/
        width: 120px;
    }
}

/*@media (max-width: 1490px){*/
/*    .bubble-wrapper:has(.bubble-3.active) .bubble-2 {*/
/*        top: 300px;*/
/*        left: 47%;*/
/*    }*/

/*    .bubble-2.active {*/
/*        top: 395px;*/
/*    }*/

/*    .bubble h3 {*/
/*        margin-top: -35px;*/
/*    }*/

/*    .bubble-1,*/
/*    .bubble-3 {*/
/*        width: 525px;*/
/*        height: 487px;*/
/*    }*/

/*    .animation-sec {*/
/*        min-height: 910px;*/
/*    }*/

/*    .poem-sec h2 {*/
/*        font-size: 55px;*/
/*        margin-bottom: 45px;*/
/*    }*/

/*    .img-wrapp {*/
/*        padding: 100px 70px;*/
/*    }*/

/*    .btn-wrapper img {*/
/*        height: 100%;*/
/*        width: 175px;*/
/*    }*/

/*    .hero-banner .banner-hd {*/
/*        font-size: 40px;*/
/*        margin-bottom: 20px;*/
/*    }*/

/*    .hero-banner {*/
/*        padding: 45px 0;*/
/*    }*/

/*    .header {*/
/*        padding: 10px 0;*/
/*    }*/

/*    .header-btn {*/
/*        font-size: 16px;*/
/*    }*/

/*    .header-wrapper img {*/
/*        height: 100px;*/
/*    }*/

/*    .header-wrapper .nav-links li a {*/
/*        font-size: 17px;*/
/*    }*/

/*    .img-wrapp h2 {*/
/*        font-size: 34px !important;*/
/*    }*/

/*    .share-sec h4,*/
/*    .hotel-sec h2 {*/
/*        font-size: 45px;*/
/*    }*/

/*    .share-sec p,*/
/*    .hotel-sec p {*/
/*        font-size: 25px;*/
/*    }*/

/*    .star-wrapper p {*/
/*        font-size: 18px;*/
/*    }*/

/*    .bottom-wrapper p {*/
/*        font-size: 18px;*/
/*    }*/

/*    .footer-wrapper p {*/
/*        font-size: 18px;*/
/*    }*/

/*    .footer-add h5 {*/
/*        font-size: 25px;*/
/*    }*/

/*    .social-links li a {*/
/*        padding: 12px 15px;*/
/*    }*/

/*    .mail-wrapper a {*/
/*        font-size: 18px;*/
/*    }*/

/*    .haiku-sec h2 {*/
/*        font-size: 45px;*/
/*        margin-bottom: 40px;*/
/*    }*/

/*    .haiku-sec {*/
/*        padding: 30px 0;*/
/*    }*/

/*    .poem-sec {*/
/*        padding: 60px 0;*/
/*    }*/

/*    .poem-img-wrapper:has(.poem2.active) .poem2 {*/
/*        scale: 1;*/
/*        transition: 2s;*/
/*    }*/

/*    .poem-img-wrapper img.active {*/
/*        transition: 2s ease;*/
/*        scale: 1;*/
/*    }*/

/*    .share-sec h4,*/
/*    .hotel-sec h2 {*/
/*        font-size: 40px;*/
/*    }*/

/*    .share-sec img {*/
/*        height: 100%;*/
/*        width: 500px;*/
/*    }*/

/*    .resize {*/
/*        width: 100px;*/
/*    }*/

/*    .footer-add {*/
/*        padding: 30px 0 0;*/
/*    }*/

/*    .social-links li a i {*/
/*        font-size: 15px;*/
/*    }*/

/*    .footer-add h5 {*/
/*        font-size: 22px;*/
/*    }*/

/*    .footer-add h5 {*/
/*        margin-bottom: 35px;*/
/*    }*/

/*    .bottom-wrapper p {*/
/*        font-size: 15px;*/
/*    }*/
/*}*/

@media (max-width: 1400px) {

    .bubble-1,
    .bubble-2,
    .bubble-3 {
        width: 525px;
        height: 460px;
    }

    .bubble-wrapper:has(.bubble-3.active) .bubble-2 {
        left: 44%;
    }

    .bubble p {
        font-size: 18px;
        line-height: 20px;
    }

    .bubble-wrapper:has(.bubble-1.active) .bubble-1 h3 {
        transform: translate(-105px, 235px);
    }

    .bubble-wrapper:has(.bubble-2.active) .bubble-2 {
        left: 48%;
    }

    .header-wrapper .nav-links li a {
        font-size: 18px;
    }

    .header-btn {
        font-size: 18px;
    }
    .qr-image {
    width: 105px;
}
}

@media (max-width: 1366px) {
    .bubble h3 {
        font-size: 26px;
    }

    .bubble h3 br {
        display: none;
    }

    .bubble-wrapper:has(.bubble-2.active) .bubble-2 h3 {
        transform: translate(-60px, -280px);
    }

    .bubble-wrapper:has(.bubble-1.active) .bubble-1 h3 {
        transform: translate(-90px, 250px);
    }

    .bubble-wrapper:has(.bubble-3.active) .bubble-3 h3 {
        transform: translate(-135px, 265px);
    }

    .hero-banner .banner-hd {
        font-size: 45px;
    }

    .poem-sec h2 {
        font-size: 45px;
        margin-bottom: 45px;
    }

    .img-wrapp h2 {
        font-size: 35px;
        line-height: 64px;
        margin-bottom: 0;
    }

    /* .share-sec p,
    .footer-add h5 {
        font-size: 25px;
    } */

    .mail-wrapper a, .other-links li a {
        font-size: 17px;
    }

    .social-links li a {
        padding: 10px 12px;
    }

    .header-wrapper img {
        height: 120px;
    }

    .header-btn {
        padding: 15px 25px;
    }

    .header-btn,
    .header-wrapper .nav-links li a {
        font-size: 18px;
    }

    /* .share-sec h4,
    .hotel-sec h2 {
        font-size: 45px;
        margin-bottom: 25px;
    } */

    .header-wrapper img {
        height: 100px;
    }

    .header {
        padding: 10px 0;
    }

    .poem-sec p {
        font-size: 18px;
    }

    /* .share-sec h4 {
        font-size: 40px;
    } */

    .btn-wrapper img {
        /*height: 60px;*/
    }

    .hotel-sec {
        padding: 30px 0 20px;
    }

    .mail-wrapper img {
        height: 35px;
        width: 35px;
    }
}

@media (max-width: 1280px) {

    .bubble-1,
    .bubble-2,
    .bubble-3 {
        width: 480px;
        height: 450px;
    }

    .bubble-1.active,
    .bubble-2.active,
    .bubble-3.active {
        width: 500px;
        height: 450px;
    }

    .bubble-wrapper:has(.bubble-2.active) .bubble-2 {
        left: 47%;
        top: 350px;
    }

    .bubble.active p {
        margin-top: -65px;
        display: block;
        width: 350px;
    }
}

@media (max-width: 1200px) {

    .bubble-1.active,
    .bubble-2.active,
    .bubble-3.active {
        width: 450px;
        height: 380px;
    }

    .bubble-3.active,
    .bubble-1.active {
        padding: 0px 100px 0 88px;
    }

    .bubble-wrapper:has(.bubble-1.active) .bubble-1 h3 {
        transform: translate(-75px, 220px);
    }

    .share-sec img {
        height: 100%;
        width: 400px;
    }

    .bubble p {
        font-size: 16px;
    }

    .share-sec h4,
    .hotel-sec h2 {
        font-size: 35px;
    }

    .haiku-sec h2 {
        font-size: 35px;
        margin-bottom: 30px;
    }

    .hero-banner .banner-hd {
        font-size: 40px;
    }

    .bubble-wrapper:has(.bubble-2.active) .bubble-2 {
        left: 47%;
        top: 390px;
    }

    .bubble-wrapper:has(.bubble-2.active) .bubble-2 h3 {
        transform: translate(-50px, -220px);
    }

    .bubble-2 {
        top: 360px;
        left: 46%;
    }

    .bubble-wrapper:has(.bubble-3.active) .bubble-2 {
        left: 47%;
    }

    .bubble h3 {
        font-size: 23px;
    }

    .bubble-wrapper:has(.bubble-3.active) .bubble-3 h3 {
        transform: translate(-115px, 225px);
    }
}

@media (max-width: 1024px) {
    .animation-sec-mob {
        display: block;
    }

    /* .hero-banner {
        padding: 95px 0px;
    } */
    .header-wrapper .nav-links li a {
        font-size: 16px;
    }

    .header-btn {
        padding: 15px 23px;
        font-size: 14px;
    }

    .animation-sec {
        display: none;
    }

    .hero-banner .banner-hd {
        font-size: 35px;
        margin-bottom: 20px;
    }

    .para {
        font-size: 16px;
        margin-bottom: 25px;
    }

    .btn-wrapper img {
        height: 100%;
        width: 150px;
    }

    .animation-sec-mob {
        padding: 60px 0px 1px;
    }

    .poem-img-wrapper:has(.poem1.active) .poem1,
    .poem-img-wrapper:has(.poem2.active) .poem2,
    .poem-img-wrapper:has(.poem3.active) .poem3 {
        scale: 1.1;
        transition: 2s;
    }

    .poem-sec h2 {
        font-size: 40px;
        margin-bottom: 40px;
    }

    .share-sec h4,
    .hotel-sec h2 {
        font-size: 40px;
        margin-bottom: 30px;
    }

    .share-sec p,
    .hotel-sec p {
        font-size: 23px;
    }

    .img-wrapp {
        padding: 100px 20px;
    }

    .img-wrapp h2 {
        font-size: 35px;
        margin-bottom: 0;
        line-height: 50px;
    }

    .footer-add p {
        font-size: 18px;
        margin-bottom: 0;
    }

    .footer-add h5 {
        font-size: 22px;
        margin-bottom: 40px;
    }

    .social-links {
        gap: 8px;
    }

    .social-links li a {
        padding: 12px 15px;
    }

    .header-wrapper img {
        height: 85px;
    }

    .footer-add img {
        margin-bottom: 0;
    }

    .footer-add h5 {
        font-size: 22px;
        margin-bottom: 25px;
    }

    .resize {
        width: 85px;
        margin-bottom: 25px !important;
    }

    .bottom-wrapper p {
        font-size: 13px;
    }

    /* .social-links {
        gap: 12px;
    } */

    .mail-wrapper a {
        font-size: 14px;
    }

    .mail-wrapper {
        gap: 5px;
        margin-bottom: 20px;
    }

    .bottom-bar {
        margin-top: 50px;
    }

    .bottom-wrapper p {
        font-size: 16px;
    }

    .share-sec h4,
    .hotel-sec h2 {
        font-size: 35px;
    }

    .img-wrapp h2 {
        font-size: 30px !important;
    }

    .bubble-card p {
        margin-top: -52px;
    }
}

@media (max-width: 991px) {
    .nav-links {
        display: none;
    }

    .bottom-bar {
        margin-top: 30px;
        padding: 20px 0;
    }

    .video-area>div {
        height: 100%;
    }

    .hero-banner {
        text-align: center;
    }

    .hero-banner .row {
        gap: 40px;
        justify-content: center;
    }

    .bottom-wrapper {
        flex-wrap: wrap;
        justify-content: center !important;
        gap: 20px;
    }

    .footer-wrapper .row {
        justify-content: center;
        align-items: center;
    }

    .footer-add h5 {
        font-size: 20px;
        margin-bottom: 30px;
    }

    .btn-wrapper {
        justify-content: center;
    }

    .poem-row {
        gap: 60px;
        justify-content: center;
    }

    .share-sec {
        padding: 60px 0;
        text-align: center;
    }

    .share-sec .row {
        justify-content: center;
    }

    .img-wrapp h2 {
        font-size: 28px;
        margin-bottom: 0;
        line-height: 40px;
    }

    .footer-add p {
        margin-bottom: 30px;
    }

    .bottom-wrapper p {
        margin-bottom: 0 !important;
        font-size: 13px !important;
    }

    .hotel-img-wrapper {
        margin-bottom: 80px;
    }

    .hero-banner .banner-hd {
        font-size: 45px;
    }

    .poem-sec p {
        font-size: 18px;
    }

    .poem-sec h2 {
        font-size: 35px;
    }

    .share-sec h4,
    .hotel-sec h2 {
        font-size: 35px;
    }

    .share-sec p,
    .hotel-sec p {
        font-size: 20px;
    }

    .hotel-sec h2 {
        margin-bottom: 15px;
    }

    .hotel-sec p {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .hotel-sec h2 {
        font-size: 30px;
    }

    .star-wrapper p {
        font-size: 16px !important;
        margin-bottom: 0 !important;
    }
}

@media (max-width: 767px) {
    .hero-banner .banner-hd {
        font-size: 35px;
    }

    .poem-sec h2 {
        font-size: 30px;
    }

    .poem-img-wrapper img:not(.active) {
        transition: 2s ease;
        scale: 0.7;
    }

    .poem-img-wrapper:has(.poem1.active) .poem1,
    .poem-img-wrapper:has(.poem2.active) .poem2,
    .poem-img-wrapper:has(.poem3.active) .poem3 {
        scale: 0.9 !important;
        transition: 2s;
    }

    .share-sec h4,
    .hotel-sec h2 {
        font-size: 30px;
    }

    .img-wrapp h2 {
        font-size: 25px;
    }

    .footer-wrapper .row {
        justify-content: space-between;
        gap: 60px;
    }

    /* .bottom-wrapper p {
        font-size: 16px;
        margin-bottom: 0;
    } */

    .header-wrapper img {
        height: 80px;
    }
}

@media (max-width: 500px) {
    .header-btn {
        padding: 12px 15px;
        font-size: 14px;
    }

    .hero-banner {
        text-align: center;
        padding-bottom: 0;
    }

    .header-wrapper img {
        height: 90px;
    }

    .share-sec img {
        height: 100%;
        width: 300px;
    }

    .poem-sec p {
        font-size: 15px;
    }

    .bubble-card {
        height: 330px;
    }

    .bubble-card p {
        font-size: 13px;
        line-height: 21px;
        width: 315px;
    }

    .haiku-sec h2 {
        font-size: 25px;
        margin-bottom: 30px;
    }

    .btn-wrapper img {
        height: 100%;
        width: 100px;
    }

    .hero-banner .banner-hd {
        font-size: 30px;
    }

    .para {
        font-size: 15px;
        margin-bottom: 15px;
    }

    .poem-img-wrapper:has(.poem1.active) .poem1,
    .poem-img-wrapper:has(.poem2.active) .poem2,
    .poem-img-wrapper:has(.poem3.active) .poem3 {
        scale: 1;
        transition: 2s;
    }

    .poem-img-wrapper:has(.poem1.active) .poem2,
    .poem-img-wrapper:has(.poem1.active) .poem3 {
        transition: 2s;
        scale: 0.8;
    }

    .poem-img-wrapper:has(.poem2.active) .poem1,
    .poem-img-wrapper:has(.poem2.active) .poem3 {
        transition: 2s;
        scale: 0.8;
    }

    .poem-img-wrapper:has(.poem3.active) .poem1,
    .poem-img-wrapper:has(.poem3.active) .poem2 {
        transition: 2s;
        scale: 0.8;
    }

    .poem-row {
        gap: 35px;
        justify-content: center;
        text-align: center;
    }

    .bottom-wrapper p {
        font-size: 13px;
        margin-bottom: 0;
    }

    .footer-add img {
        margin-bottom: 35px;
    }

    .footer-wrapper .row {
        gap: 50px;
    }

    .mail-wrapper {
        gap: 10px;
    }

    .mail-wrapper img {
        margin-bottom: 0;
    }

    .footer-add {
        margin: 0 15px;
    }
}

@media (max-width: 375px) {
    .hero-banner .banner-hd {
        font-size: 30px;
    }

    .btn-wrapper {
        flex-direction: column;
    }

    .poem-sec h2 {
        font-size: 22px;
    }

    .poem-sec {
        padding: 30px 0;
    }

    .share-sec h4,
    .hotel-sec h2 {
        font-size: 25px;
    }

    .share-sec p,
    .hotel-sec p {
        font-size: 17px;
    }

    .poem-row {
        margin-bottom: 0px;
    }

    .star-wrapper {
        gap: 10px;
        flex-direction: column-reverse;
        margin-bottom: 40px;
    }

    .hotel-img-wrapper {
        margin-bottom: 50px;
    }

    .hotel-img-wrapper {
        padding: 20px;
    }

    .bubble-card p {
        font-size: 13px;
        line-height: 16px;
        width: 237px;
    }

    .img-wrapp h2 {
        font-size: 18px !important;
        line-height: unset;
    }

    .bottom-wrapper p {
        font-size: 13px !important;
    }

    .poem-sec p {
        font-size: 15px;
    }

    .btn-wrapper img {
        height: 35px;
    }

    .hero-banner .banner-hd {
        font-size: 25px;
    }

    .haiku-sec h2 {
        font-size: 23px;
        margin-bottom: 20px;
    }
}